/* Core styles common to all skin templates in the skinset (i.e. includes all of 
   "main window" templates, Popups and TopMenu Popups) */

/* NOTE: Internet Explorer includes padding in width/height values whereas 
         Mozilla and othert standards compliant browsers do not. Becuase of 
		 this, DO NOT specify width or height values for any elements that have 
		 non-zero padding */


/* -----[ Basic "Global" Styles ]-------------------------------------------- */
	
	
	/* This style is to counteract a bug in Mozilla that shifts DHTML (drop down menu) content 10 pixels to the left.
	THis is caused by the scroll bar parameters within Mozella. */
	
	html {height:100.02%;}
	
	/* Default Link Style */
	A 		{ color:#666; text-decoration:none; }
	A:visited	{ color:#90a8b4; }
	A:hover,
	A:active	{ color:#005073; }
		
	/* Default Font & Body Specifications. 
	   TD rule is for benefit of older Netscape browsers 
	   which default to Serif font inside table cells */
	BODY, TD, p 	 { font-family:verdana,arial,helvetica,sans-serif; font-size:9px; color:#666; margin-top: 0px; margin-bottom: 0px; margin-left: 0px; padding:0px; vertical-align: top; }
						
						

	/* Override stupid default browser behaviour that puts whitespace around 
	   forms (why oh why???) */
		FORM	{ margin:0px; }

		
	/* Ensure all table cells have no padding by default (prevents tables 
	   inside "padded" divs from inheriting weird values) */
		TD, div	{ border: 0px; margin: 0px; }
